<?xml version="1.0" encoding="UTF-8"?>
<TEXTELR>
<META>
<META_COMMUN>
<ID>JORFTEXT000054483748</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2026/7/23/TECL2616858D/jo/texte</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2026/7/23/2026-659/jo/texte</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>texte/struct/JORF/TEXT/00/00/54/48/37/JORFTEXT000054483748.xml</URL>
<NATURE>DECRET</NATURE>
</META_COMMUN>
<META_SPEC>
<META_TEXTE_CHRONICLE>
<CID>JORFTEXT000054483748</CID>
<NUM>2026-659</NUM>
<NUM_PARUTION>0172</NUM_PARUTION>
<NUM_SEQUENCE>12</NUM_SEQUENCE>
<NOR>TECL2616858D</NOR>
<DATE_PUBLI>2026-07-25</DATE_PUBLI>
<DATE_TEXTE>2026-07-23</DATE_TEXTE>
<ORIGINE_PUBLI>JORF n°0172 du 25 juillet 2026</ORIGINE_PUBLI>
<PAGE_DEB_PUBLI/>
<PAGE_FIN_PUBLI/>

</META_TEXTE_CHRONICLE>
</META_SPEC>
</META>
<VERSIONS>
<VERSION etat="">
<LIEN_TXT debut="2999-01-01" fin="2999-01-01" id="JORFTEXT000054483748" num="2026-659"/>
</VERSION>
</VERSIONS>
<STRUCT>
<LIEN_SECTION_TA cid="JORFSCTA000054483756" debut="2999-01-01" etat="" fin="2999-01-01" id="JORFSCTA000054483756" niv="1" url="/JORF/SCTA/00/00/54/48/37/JORFSCTA000054483756.xml">Titre IER : DÉLIMITATION DE LA RÉSERVE ET DISPOSITIONS GÉNÉRALES</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="JORFSCTA000054483757" debut="2999-01-01" etat="" fin="2999-01-01" id="JORFSCTA000054483757" niv="1" url="/JORF/SCTA/00/00/54/48/37/JORFSCTA000054483757.xml">Titre II : RÈGLES RELATIVES A LA PROTECTION DU PATRIMOINE NATUREL</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="JORFSCTA000054483758" debut="2999-01-01" etat="" fin="2999-01-01" id="JORFSCTA000054483758" niv="1" url="/JORF/SCTA/00/00/54/48/37/JORFSCTA000054483758.xml">Titre III : RÈGLES RELATIVES AUX TRAVAUX</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="JORFSCTA000054483759" debut="2999-01-01" etat="" fin="2999-01-01" id="JORFSCTA000054483759" niv="1" url="/JORF/SCTA/00/00/54/48/37/JORFSCTA000054483759.xml">Titre V : RÈGLES RELATIVES A LA CIRCULATION, AUX ACTIVITÉS DE LOISIR ET AUTRES USAGES</LIEN_SECTION_TA>
</STRUCT>
</TEXTELR>
